"IDS_APPLE_EVENTS_USAGE_MACOS" = "Lo step è necessario per aprire la finestra di dialogo Uscita Forzata.";
"IDS_CAMERA_USAGE_MACOS" = "Consente di utilizzare la tua fotocamera nelle sessioni di controllo remoto e nelle riunioni.";
"IDS_FT_UNKNOWN_DATE2" = "(data non valida)";
"IDS_MICROPHONE_USAGE_MACOS" = "Consente di parlare con gli altri utenti nelle sessioni di controllo remoto e nelle riunioni.";
"IDS_WAITING_FOR_PARTNER" = "In attesa dell'interlocutore...";
